<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    
</head>
<body>
   <button id="drawButton">Нарисовать круг</button>
  
    <script src="js/script.js"></script>
</body>
</html>